<?php
		$resmenu = getarr_dmmenu($pidmenu);
		 // pre($resmenu);
if($resmenu['datares']=='no') echo $resmenu['data'];
else{
?>
  <nav class="menu">
            <ul class="list-inline menuonepage" id="fullpageMenu"> 	
<?php
 
		foreach ($resmenu['data'] as $k=>$v) {

			$name = $v['name'];
			$pidname = $v['pidname'];
			$menutid = 'menu'.$v['id'].' ';
			$linkurl = $v['linkurl'];

			//$typepidname=$v['type'];
			// $type = substr($typepidname,0,4);

 		 
				if($k==0) $activemenu = ' active';
			    else $activemenu = '';
 			 
		 
 

			?>
			 
			<li  class="<?php echo $menutid?>"><a class="<?php echo $activemenu?>" href="<?php echo $linkurl?>"><?php echo $name?></a></li>
			<?php
		}
		?>
	    </ul>
        </nav>
<?php
}
?>	
